ISCS#FEP - Task #1840

Runtime_Win6400010
11/24/2021 11:44 AM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/24/2021

100%
0.00 hour
0.00 hour

Description

1.00000000¢t000000

History

#1 - 11/26/2021 11:43 AM - peiming li

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 09/23/2022 11:31 AM - peiming li

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100

04/16/2025

1/1
